<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Death to the Army of Darkness</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Death-to-the-Army-of-Darkness-5/digital-comic/852892</Web>
  <Summary>Holllllllllly snot, we made it to the end! Team Ash (A guy! A gal! A dog! An imp! A skeleton! A talking chainsaw!) gotta fight every damn demon in sight (maybe invisible ones too?) in effort to destroy THE NECRONOMICON, before the evilest book ever created lays waste to the whole flippin’ world!

By RYAN PARROTT (TMNT/Power Rangers) and JACOB EDGAR (James Bond)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852892]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
